﻿body{padding:0;margin:0;text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:15px;color:#000}
#wrapper{width:1024px;margin: 0 auto 0 auto}
#header{float:left;width:1024px;height:152px;background-image:url(images/header.jpg)}
#slogan{text-transform:none;color:#0B4680;font-family:'Trebuchet MS', Arial, Sans-serif;font-size:1em;font-style:oblique;font-weight:bold;margin:48px 0 0 300px;height:30px;width:600px;float:none}
#header ul{float:left;list-style:none;line-height:normal;padding:4px 0 0 2px}
#header li{display:inline}
#header a{padding-left:2em;text-decoration:none;color:#FFF;font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold}
#header a:hover{text-decoration:underline;color:#FFF}
form{margin:0;padding:0}
#posts h1{font-size:16px}
#posts h2, h3{font-size:15px}
p, ol, ul{line-height:160%}
.story{line-height:160%}
a{color:#0B4680;text-decoration:none;padding:5px}
a:hover{text-decoration:underline}
a img{border:none}
.boxed{float:right;clear:right;padding:0;margin-right:0;margin-left:0;text-align:left;font-size:14px}
.boxed .heading{margin-top:0;color:#FFF;padding: 3px 2px 7px 4px;font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;background-color:#3B83AE;background-image:url(images/img3-main.gif);background-repeat:repeat-y;background-position:center bottom}
.heading a{color:#FFF}
.boxed .heading a:hover{text-decoration:underline;color:#FFF}
.boxed .content{margin:0;padding:5px 14px 10px 14px}
.boxed ul{margin:0;padding:0;list-style:none;line-height:normal;text-transform:none}
.boxed li{padding:3px 0;border-top:1px dotted #1F1F21}
.boxed li.first{border:none}
.boxed a{padding-left:8px;text-decoration:none;background-image:url(images/img4.gif);background-repeat:no-repeat;background-position:left 6px}
.boxed a:hover{color:#0B4680;text-decoration:underline}
.table-m {font-size:14px;line-height:120%}
.table, .table-12 {font-size:13px;line-height:120%}
.table-12 tr:nth-of-type(odd){background:#f7f7f7}
.table-m tr:nth-of-type(odd){background:#f7f7f7}
.table tr:nth-of-type(odd){background:#f7f7f7}
.image{font-size:14px;color:#666;line-height:125%}
#content{clear:both;padding-top:5px;width:1024px}
#posts{float:left;width:600px;padding-bottom:5px}
#h1{text-align:center}
.post{padding: 0 5px 0 8px}
.post .title{margin:0;font-size:20px}
.post .posted{margin-top:0;color:#666;font-size:15px;font-style:normal;font-weight:normal;font-variant:normal}
#archives{width:234px}
#skyscraper{float:left;clear:left;width:163px;padding:0;text-align:center;margin:10px 0 0 0;border-left-width:1px;border-left-style:solid;border-left-color:#A5C0D6}
img{max-width:100%;height:auto;width:auto\9}
.tube{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden}.tube iframe{position:absolute;top:0;left:0;width:100%;height:100%}
@media (min-width:641px){.sidebar{position:static}
.button{display:none}
#h1{display:none}
#search{width:400px;margin-left:350px;margin-top:6px}}
@media (min-width:400px){#none{display:none}}
@media (max-width:640px){#skyscraper{display:none}
body{font-size:16px}
#posts{width:100%}
.post{padding-right:2%;padding-left:3%}
#wrapper{width:100%}
#header{width:100%;height:100px;background-image:url(images/header-640.jpg)}
#slogan{display:none}
#content{width:100%}
#footer{width:100%}
.mobile{display:none}
.sidebar{position:absolute!important}
#rek-right{display:none}
.button{display:inline-block}
#search{width:80%;margin: 6px 0 0 5px;position:absolute}
#header ul{margin-top:-20px}
.table-m{font-size:14px}
table {overflow-x: auto;display:block}}
#rek-right{float:right;clear:right;width:240px;text-align:left;margin:0;padding:0px}
.sidebar{width:240px;background-color:#fff;z-index:1;overflow:auto}
.teni{box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)}
.animate-right{position:relative;animation:animateright 0.4s;padding:5px}@keyframes animateright{from{right:-300px;opacity:0}
to{right:0;opacity:1}}
.button{border:none;outline:0;padding:3px 12px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:right;cursor:pointer;white-space:nowrap}
.close{font-size:19px!important}
.open{font-size:36px!important}
.right{float:right!important}
.desktop{float:right}
.mobile{right:0}
#footer{background:#FFF url(images/footer-main.gif) repeat-x;clear:both;border-top:1px dotted #000;font:normal .8em Tahoma, Arial, Helvetica, sans-serif;font-size:12px;color:#000;text-align:center}
#footer a{color:#666666}